---
extends: 'default'

ignore:
  - '.ansible/'

rules:
  braces:
    max-spaces-inside: 1
  comments:
    min-spaces-from-content: 1
  comments-indentation: false
  document-start:
    present: true
  line-length:
    max: 120
  octal-values:
    forbid-implicit-octal: true
    forbid-explicit-octal: true
  quoted-strings:
    required: true
    quote-type: 'single'
  truthy:
    allowed-values:
      - 'true'
      - 'false'
